Debian Bug report logs - #675973
gst-plugins-bad0.10: FTBFS[kfreebsd]: dh_install: gstreamer0.10-plugins-bad missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstcdaudio.so), aborting

version graph

Package: src:gst-plugins-bad0.10; Maintainer for src:gst-plugins-bad0.10 is Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Mon, 4 Jun 2012 17:09:05 UTC

Severity: serious

Tags: sid, wheezy

Found in version gst-plugins-bad0.10/0.10.23-5

Fixed in version gst-plugins-bad0.10/0.10.23-6

Done: Sebastian Dröge <slomo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>:
Bug#675973; Package src:gst-plugins-bad0.10. (Mon, 04 Jun 2012 17:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>. (Mon, 04 Jun 2012 17:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: gst-plugins-bad0.10: FTBFS[kfreebsd]: dh_install: gstreamer0.10-plugins-bad missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstcdaudio.so), aborting
Date: Mon, 04 Jun 2012 19:07:47 +0200
Package: src:gst-plugins-bad0.10
Version: 0.10.23-5
Severity: serious
Tags: sid wheezy
User: debian-bsd@lists.debian.org
Usertags: kfreebsd
X-Debbugs-Cc: debian-bsd@lists.debian.org
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the kfreebsd-* buildds:

dh_install: gstreamer0.10-plugins-bad missing files (debian/tmp/usr/lib/*/gstreamer-0.10/libgstcdaudio.so), aborting
make: *** [binary-install/gstreamer0.10-plugins-bad] Error 2

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=gst-plugins-bad0.10&arch=kfreebsd-amd64&ver=0.10.23-5&stamp=1338812866

Regards

    Christoph

If you have further questions please mail debian-bsd@lists.debian.org

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Sebastian Dröge <slomo@debian.org>:
You have taken responsibility. (Tue, 05 Jun 2012 07:21:06 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Tue, 05 Jun 2012 07:21:06 GMT) Full text and rfc822 format available.

Message #10 received at 675973-close@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <slomo@debian.org>
To: 675973-close@bugs.debian.org
Subject: Bug#675973: fixed in gst-plugins-bad0.10 0.10.23-6
Date: Tue, 05 Jun 2012 07:18:10 +0000
Source: gst-plugins-bad0.10
Source-Version: 0.10.23-6

We believe that the bug you reported is fixed in the latest version of
gst-plugins-bad0.10, which is due to be installed in the Debian FTP archive:

gst-plugins-bad0.10_0.10.23-6.debian.tar.gz
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-6.debian.tar.gz
gst-plugins-bad0.10_0.10.23-6.dsc
  to main/g/gst-plugins-bad0.10/gst-plugins-bad0.10_0.10.23-6.dsc
gstreamer0.10-plugins-bad-dbg_0.10.23-6_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-dbg_0.10.23-6_amd64.deb
gstreamer0.10-plugins-bad-doc_0.10.23-6_all.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad-doc_0.10.23-6_all.deb
gstreamer0.10-plugins-bad_0.10.23-6_amd64.deb
  to main/g/gst-plugins-bad0.10/gstreamer0.10-plugins-bad_0.10.23-6_amd64.deb
libgstreamer-plugins-bad0.10-0_0.10.23-6_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-0_0.10.23-6_amd64.deb
libgstreamer-plugins-bad0.10-dev_0.10.23-6_amd64.deb
  to main/g/gst-plugins-bad0.10/libgstreamer-plugins-bad0.10-dev_0.10.23-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675973@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Dröge <slomo@debian.org> (supplier of updated gst-plugins-bad0.10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Jun 2012 08:49:55 +0200
Source: gst-plugins-bad0.10
Binary: gstreamer0.10-plugins-bad-doc gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-dbg libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-bad0.10-dev
Architecture: source all amd64
Version: 0.10.23-6
Distribution: unstable
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Changed-By: Sebastian Dröge <slomo@debian.org>
Description: 
 gstreamer0.10-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer0.10-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 libgstreamer-plugins-bad0.10-0 - GStreamer development files for libraries from the "bad" set
 libgstreamer-plugins-bad0.10-dev - GStreamer development files for libraries from the "bad" set
Closes: 675973
Changes: 
 gst-plugins-bad0.10 (0.10.23-6) unstable; urgency=low
 .
   * debian/rules,
     debian/gstreamer-plugins-bad.install:
     + Build the cdaudio plugin on kfreebsd too (Closes: #675973).
Checksums-Sha1: 
 6ac6c04ee99f1ebfcd9ff7b3c1ab86a570faa40f 3269 gst-plugins-bad0.10_0.10.23-6.dsc
 1a471d12e7e5d55aa1e5afecd601b244401be317 22200 gst-plugins-bad0.10_0.10.23-6.debian.tar.gz
 ea491f7a82f730cb3d22aaff144e1591f2a56f3b 938810 gstreamer0.10-plugins-bad-doc_0.10.23-6_all.deb
 1bc8e6ab0d8d983923815d9082ac5720e69cdc8a 2638724 gstreamer0.10-plugins-bad_0.10.23-6_amd64.deb
 8ec20e4f1d207f895482f994793c4dbdc31c4494 7534500 gstreamer0.10-plugins-bad-dbg_0.10.23-6_amd64.deb
 11a0f464a4fa1c9609d4099ea0eabb8eeb00fe3b 792484 libgstreamer-plugins-bad0.10-0_0.10.23-6_amd64.deb
 33af776ccc9edd454a6dd33f73c9698bf1cd488e 832534 libgstreamer-plugins-bad0.10-dev_0.10.23-6_amd64.deb
Checksums-Sha256: 
 3ae996ef71d449e55a92a3210bf87fcda529cb26a50932e7b53452d176f640cd 3269 gst-plugins-bad0.10_0.10.23-6.dsc
 51e79c9adf1df4d8eb2a4e860de41942d3b9523521d164e6cb452456565bf51a 22200 gst-plugins-bad0.10_0.10.23-6.debian.tar.gz
 2b19aefc5b33f29b251ad5603d8fa827055a3782a4c9ce1c16321393ec98afa4 938810 gstreamer0.10-plugins-bad-doc_0.10.23-6_all.deb
 b11c85345313c9d3ce2b12bcd704399a58c40b54369b02e034b70795f071e93f 2638724 gstreamer0.10-plugins-bad_0.10.23-6_amd64.deb
 f46fc31d8092f43fefc3466239ab1e2c437904cba6e26bad3b1fcc96ee425bca 7534500 gstreamer0.10-plugins-bad-dbg_0.10.23-6_amd64.deb
 99c201f1b4c500026ec7ed567d51741bb0d5ab57cef318b5cfb050096c6e2147 792484 libgstreamer-plugins-bad0.10-0_0.10.23-6_amd64.deb
 2d677c8bf88393a0a388871578e4d488a85678511288773c57c44b914f324902 832534 libgstreamer-plugins-bad0.10-dev_0.10.23-6_amd64.deb
Files: 
 99de9afb3cbbc8338ff6f7313d3004a7 3269 libs extra gst-plugins-bad0.10_0.10.23-6.dsc
 ba5bc38592297fcd7f27104f739e3b53 22200 libs extra gst-plugins-bad0.10_0.10.23-6.debian.tar.gz
 016a3f4ac125376b0c19be6d1793aa85 938810 doc extra gstreamer0.10-plugins-bad-doc_0.10.23-6_all.deb
 d34e24a65993218a918bc12dd91398f2 2638724 libs extra gstreamer0.10-plugins-bad_0.10.23-6_amd64.deb
 d34cdc46a8aaa51405df5d2882e435b1 7534500 debug extra gstreamer0.10-plugins-bad-dbg_0.10.23-6_amd64.deb
 0e2dea9fe7321327f4a9e5f4a924fea5 792484 libs extra libgstreamer-plugins-bad0.10-0_0.10.23-6_amd64.deb
 83f8fa8bce1daa9f5f897b1808da0890 832534 libdevel extra libgstreamer-plugins-bad0.10-dev_0.10.23-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/NrcYACgkQBsBdh1vkHyEZNwCdE2EdhhyhhTW0B98e0Jv8VhGL
rmIAn3oZAlOv3ZHqMYL40M+G1A3ojNay
=op3c
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 07:58:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:25:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.